<MissionBrokerEntry.PU_EliminateAll_Lawful_WitHelp_Stanton2_Rehire __id="dfb2803e-087d-4a04-b6f9-2616386003a6" __path="libs/foundry/records/missionbroker/pu_missions/infiltrateanddefend/pu_eliminateall_lawful_withelp_stanton2_rehire.xml" __type="MissionBrokerEntry" abandonedCooldownTime="10.0" abandonedCooldownTimeVariation="5.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@crusader_UGF_eliminateall_allies_desc_rehire" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="1" instanceLifeTime="15.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="c15033ab-2eb3-4d6d-b882-0cb336e67ed8" maxInstances="4" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@Crusader_from" missionGiverFragmentTags="" missionGiverRecord="7f7b959a-0bea-4ac5-bd1e-a9fef0aefbb3" missionModule="Libs/Subsumption/Missions/PU/Missions/InfiltrateAndDefend/PU_EliminateAll.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="4d1f6388-c201-4c2e-b00d-ab47a3e8455c" personalCooldownTime="10.0" personalCooldownTimeVariation="0.0" refundBuyInOnWithdraw="0" requestOnly="0" respawnTime="0.0" respawnTimeVariation="0.0" showAsOffer="0" showLifeTimeInMobiGlas="0" title="@crusader_UGF_eliminateall_allies_title_rehire" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="62f92440-202a-43d3-9cb8-b917d4e4a102">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" reward="1335b737-6188-4c21-8923-98a74bcd3071" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="ca6ddd8e-6995-4deb-9914-6e7020404028" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" reward="4ad8855c-862d-4681-bebb-99ac160cb7b0" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
      </reputationAmounts>
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="15000" />
  <missionTags />
  <modifiers>
    <MissionModifier_SecurityClearance __type="BaseMissionModifier" __polymorphicType="MissionModifier_SecurityClearance" clearanceToken="ca2e0fec-f1ea-450c-ae6f-718f15b714ab">
      <locationProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation">
        <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
          <matchConditions>
            <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
              <tagSearch>
                <TagSearchTerm __type="TagSearchTerm">
                  <negativeTags d5d68f8c-005a-439b-91ee-3ce637306d09="d5d68f8c-005a-439b-91ee-3ce637306d09" />
                  <positiveTags 1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a="1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a" 3fcd065f-5d40-4ad8-ae12-3868726d0c96="3fcd065f-5d40-4ad8-ae12-3868726d0c96" 2e415c27-168d-4129-a216-7632f74eb911="2e415c27-168d-4129-a216-7632f74eb911" />
                </TagSearchTerm>
              </tagSearch>
            </DataSetMatchCondition_TagSearch>
          </matchConditions>
          <resourceTags 71ab54b9-727e-49e7-92a7-20f2812c1926="71ab54b9-727e-49e7-92a7-20f2812c1926" />
        </value>
      </locationProperty>
    </MissionModifier_SecurityClearance>
    <MissionModifier_SecurityClearance __type="BaseMissionModifier" __polymorphicType="MissionModifier_SecurityClearance" clearanceToken="99ab71e2-26db-4353-83ba-3b88f246ca5b">
      <locationProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation" value="classReference_structure:MissionPropertyValue_Location" />
    </MissionModifier_SecurityClearance>
    <MissionModifier_SecurityClearance __type="BaseMissionModifier" __polymorphicType="MissionModifier_SecurityClearance" clearanceToken="c9e3c098-5392-41e7-a031-dd324b850530">
      <locationProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation" value="classReference_structure:MissionPropertyValue_Location" />
    </MissionModifier_SecurityClearance>
    <MissionModifier_SecurityClearance __type="BaseMissionModifier" __polymorphicType="MissionModifier_SecurityClearance" clearanceToken="3c7689fa-8629-4e29-9356-05659baba446">
      <locationProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation" value="classReference_structure:MissionPropertyValue_Location" />
    </MissionModifier_SecurityClearance>
  </modifiers>
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation" value="classReference_structure:MissionPropertyValue_Location" />
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_TotalToKill">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="10" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SpawnDescriptions">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_NPCSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="10" maxGroupSize="5" maxSpawnDelay="0.0" maxSpawns="10" minGroupSize="2" minSpawnDelay="0.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="1" nameProperty="None" priority="1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="4" maxSpawnDelay="-1.0" maxSpawns="4" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="1">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 12292169-1592-4550-ae34-750db47ad0d7="12292169-1592-4550-ae34-750db47ad0d7" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a1e25c3-2a80-496f-9a9e-d8621cf54448="6a1e25c3-2a80-496f-9a9e-d8621cf54448" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SpawnTarget">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_TargetTags">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_AllowEmergantAI">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations MTProtectionServices="51f54aa0-cb14-493f-acc1-268f4847fb9b" />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="AdditionalSpawnClosetManagerSearchTerms_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_DontHarmAllies">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_DontHarmCivs">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options />
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <reputationRequirements __type="SReputationMissionRequirementsParams">
    <expression>
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="EqualTo" missionGiverEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" standing="8d72b808-0ea3-4823-afc6-6fff5a4ac6b9" />
    </expression>
  </reputationRequirements>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags>
    <TagSearchTerm __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </TagSearchTerm>
  </requiredCompletedMissionTags>
  <requiredJournalEntries />
  <requiredMissions PU_EliminateAll_Lawful_WitHelp_Stanton2_Intro="f3bd99b8-a4d7-4c27-8b7a-009f967ebf01" />
</MissionBrokerEntry.PU_EliminateAll_Lawful_WitHelp_Stanton2_Rehire>